bundles=[
    {
        sha1Sum=a6925ca1c90ca215d85db953dea96c9218d4ec11
        start=true
        url="mvn:de.wayofquality.blended:blended.mgmt.agent:2.3.0-RC8"
    }
]
name=blended-mgmt-client
version="2.3.0-RC8"
